import 'dart:io';

import 'logger_utils.dart';

void getFileSizeInKB(String filePath, {String? tag}) {
  final file = File(filePath);
  final bytes = file.lengthSync();
  var size = (bytes / 1024).ceil();
  iLog('${tag ?? 'Picked'} image Size: $size , fileName : ${file.path.split('/').last}');
}